Вольногорск

информационный


icon user Виталий 15 март 2017

icon comment 0 Комментариев

6 критических уязвимостей в Adobe Flash Player

Во вторник в Flash Player было исправлено 7 уязвимостей, 6 из которых могут приводить к удалённому исполнению кода.

Компания Adobe заявила, что не располагает информацией об использовании уязвимостей злоумышленниками, но призывает пользователей Windows, macOS, GNU/Linux и Chrome OS установить обновления.

Согласно бюллетени безопасности Adobe, уязвимости присутствуют в версиях 24.0.0.221 и ранее.

  • CVE-2017-2997 — переполнение буфера (Tao Yan).
  • CVE-2017-2998, CVE-2017-2999 — повреждение памяти (Tao Yan).
  • CVE-2017-3000 — уязвимость генератора случайных чисел, которая может привести к раскрытию конфиденциальной информации (Wang Chenyu и Wu Hongjun).
  • CVE-2017-3001, CVE-2017-3002, CVE-2017-3003 — использование памяти после освобождения (Yuki Chen).

Источник

Просмотров: 5


Комментарии

Имя:

code Код:

rss vk twitter google facebook





| Важно!!! |  Городские новости |  Транспорт города |  Фотогалерея |  Справочная |  Афиша |  Интересное в мире |  Разное | Сайт місцевих садоводів |


Администрация сайта не всегда разделяет мнение авторов статей
и не несет ответственности за содержание информации, которая размещается посетителями ресурса.

Copyright © 2009-2017 https://vln.dp.ua/